import { router } from 'FerdaJS/app.config'

import VerificationDetail from 'ferda_verification/detail/VerificationDetail.vue'
import VerificationList from 'ferda_verification/list/VerificationList.vue'

const routes = Object.freeze([
    { name: 'verification-list', path: '/verification/', component: VerificationList },
    { name: 'verification-detail', path: '/verification/:id/', component: VerificationDetail },
])

for (const route of routes) router.addRoute(route)

export default router
