export const URLS = Object.freeze({
    add_to_verifications_ajax: contact_id => `/verification/api/verification/?contact_id=${contact_id}`,
    approve_futile_ajax: verification_id => `/verification/api/verification/${verification_id}/approve_futile/`,
    cancel_verification_ajax: verification_id => `/verification/api/verification/${verification_id}/cancel/`,
    confirm_verification_ajax:
        verification_id => `/verification/api/verification/${verification_id}/resolve_manual_check/`,
    comparison_results_ajax: verification_id => `/verification/api/verification/${verification_id}/results/`,
    delay_status_ajax: verification_id => `/verification/api/verification/${verification_id}/delay_status/`,
    object_detail_view: (object_id, object_type) => `/registry/${object_type}/${object_id}/`,
    resend_email_ajax: verification_id => `/verification/api/verification/${verification_id}/resend_message/`,
    verification_detail_ajax: verification_id => `/verification/api/verification/${verification_id}/`,
    verification_detail_view: verification_id => `/verification/${verification_id}/`,
    verification_list_ajax: () => '/verification/api/verification/',
    verification_portal_url: (base_url, verification_id) => `${base_url}?verification_id=${verification_id}`,
})
